Bug 969407 - Unable to complete gnome initial setup using only keyboard
Unable to complete gnome initial setup using only keyboard
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-initial-setup (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 07:26 EDT by Lukas Brabec
Modified: 2015-01-13 07:49 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-13 07:49:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of problematic part (790.73 KB, image/png)
2013-05-31 07:26 EDT, Lukas Brabec
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 702397 None None None Never

  None (edit)
Description Lukas Brabec 2013-05-31 07:26:42 EDT
Created attachment 755240 [details]
screenshot of problematic part

Description of problem:
There is no way how to pass through the gnome initial setup (Fedora 19 Beta) using only keyboard, last section - with the big blue button 'Start using Gnome'. There is no way how to focus the button and click it.

Steps to Reproduce:
1. Install F19 Desktop using only keyboard
Comment 1 Rui Matos 2013-06-16 10:56:45 EDT
There is a way using the mnemonic, press Alt for a bit and then press the underlined letter.

But you are right that the button should be reachable using regular gtk+ keynav. Patch filed upstream.
Comment 3 Fedora End Of Life 2015-01-09 13:16:34 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Kamil Páral 2015-01-13 07:49:04 EST
Seems to be fixed upstream.

Note You need to log in before you can comment on or make changes to this bug.